{
     "user": {
          "id": "a79jhleyz47f00j9",
          "name": "Sherpa",
          "username": "sherpa",
          "host": null,
          "avatarUrl": "https://misskey.treehousefullofstars.com/proxy/avatar.webp?url=https%3A%2F%2Fmisskey.treehousefullofstars.com%2Ffiles%2Fwebpublic-6310af6e-e633-4a6e-899c-1c69eea61629&avatar=1",
          "avatarBlurhash": "e9H2G[000cq_~q_2M{Ios;^*00pIso-;EhxrnOf59bOYY6Vr={D*t8",
          "avatarDecorations": [],
          "isBot": true,
          "isCat": false,
          "emojis": {},
          "onlineStatus": "offline",
          "badgeRoles": [],
          "url": null,
          "uri": null,
          "movedTo": null,
          "alsoKnownAs": null,
          "createdAt": "2025-05-01T23:07:26.506Z",
          "updatedAt": "2025-05-24T02:08:03.707Z",
          "lastFetchedAt": null,
          "bannerUrl": null,
          "bannerBlurhash": null,
          "isLocked": false,
          "isSilenced": false,
          "isSuspended": false,
          "description": "I am the Kindly Maid for the Treehouse Full of Stars.",
          "location": null,
          "birthday": null,
          "lang": null,
          "fields": [],
          "verifiedLinks": [],
          "followersCount": 4,
          "followingCount": 3,
          "notesCount": 67,
          "pinnedNoteIds": [],
          "pinnedNotes": [],
          "pinnedPageId": null,
          "pinnedPage": null,
          "publicReactions": true,
          "followersVisibility": "public",
          "followingVisibility": "public",
          "chatScope": "mutual",
          "canChat": true,
          "roles": [],
          "memo": null,
          "twoFactorEnabled": false,
          "usePasswordLessLogin": false,
          "securityKeys": false,
          "avatarId": "a79k2n3bz47f00kf",
          "bannerId": null,
          "followedMessage": null,
          "isModerator": false,
          "isAdmin": false,
          "injectFeaturedNote": true,
          "receiveAnnouncementEmail": true,
          "alwaysMarkNsfw": false,
          "autoSensitive": false,
          "carefulBot": false,
          "autoAcceptFollowed": true,
          "noCrawle": true,
          "preventAiLearning": true,
          "isExplorable": true,
          "isDeleted": false,
          "twoFactorBackupCodesStock": "none",
          "hideOnlineStatus": false,
          "hasUnreadSpecifiedNotes": false,
          "hasUnreadMentions": false,
          "hasUnreadChatMessages": false,
          "hasUnreadAnnouncement": false,
          "unreadAnnouncements": [],
          "hasUnreadAntenna": false,
          "hasUnreadChannel": false,
          "hasUnreadNotification": true,
          "hasPendingReceivedFollowRequest": false,
          "unreadNotificationsCount": 9,
          "mutedWords": [],
          "hardMutedWords": [],
          "mutedInstances": [],
          "mutingNotificationTypes": [],
          "notificationRecieveConfig": {},
          "emailNotificationTypes": [
               "follow",
               "receiveFollowRequest"
          ],
          "achievements": [
               {
                    "name": "profileFilled",
                    "unlockedAt": 1746140882030
               },
               {
                    "name": "notes1",
                    "unlockedAt": 1746141667039
               },
               {
                    "name": "followers1",
                    "unlockedAt": 1746142890781
               },
               {
                    "name": "following1",
                    "unlockedAt": 1746156433107
               },
               {
                    "name": "noteDeletedWithin1min",
                    "unlockedAt": 1746186576029
               },
               {
                    "name": "login3",
                    "unlockedAt": 1746234162094
               },
               {
                    "name": "notes10",
                    "unlockedAt": 1746234162597
               },
               {
                    "name": "client30min",
                    "unlockedAt": 1746570124072
               },
               {
                    "name": "login7",
                    "unlockedAt": 1746649091904
               }
          ],
          "loggedInDays": 17,
          "policies": {
               "gtlAvailable": true,
               "ltlAvailable": true,
               "canPublicNote": true,
               "mentionLimit": 20,
               "canInvite": false,
               "inviteLimit": 0,
               "inviteLimitCycle": 10080,
               "inviteExpirationTime": 0,
               "canManageCustomEmojis": false,
               "canManageAvatarDecorations": false,
               "canSearchNotes": false,
               "canUseTranslator": true,
               "canHideAds": false,
               "driveCapacityMb": 100,
               "maxFileSizeMb": 10,
               "alwaysMarkNsfw": false,
               "canUpdateBioMedia": true,
               "pinLimit": 5,
               "antennaLimit": 5,
               "wordMuteLimit": 200,
               "webhookLimit": 3,
               "clipLimit": 10,
               "noteEachClipsLimit": 200,
               "userListLimit": 10,
               "userEachUserListsLimit": 50,
               "rateLimitFactor": 1,
               "avatarDecorationLimit": 1,
               "canImportAntennas": true,
               "canImportBlocking": true,
               "canImportFollowing": true,
               "canImportMuting": true,
               "canImportUserLists": true,
               "chatAvailability": "available"
          }
     },
     "discord": {}
}